body.login {
	background: #FFF;
}

.login form  {
	color: #FFF;
	background: #000;
}

input.button-primary, button.button-primary, a.button-primary {
	border: 1px solid #FFF !important;
	background: #FFF !important;
	color: #000 !important;
}

.wp-core-ui .button-primary {
	color: #FFF;
	text-shadow: none;
}

.wp-core-ui .button-primary.hover, .wp-core-ui .button-primary:hover, .wp-core-ui .button-primary.focus, .wp-core-ui .button-primary:focus {
	background: #000 !important;	
	color: #FFF !important;
	border: 1px solid #FFF !important;
	box-shadow: none !important
}

.login label {
	color: #FFF;
}

.login #nav a, .login #backtoblog a {	
	text-decoration: none;
	color: #000;
}

.login #nav a:hover, .login #backtoblog a:hover {
	color: #000;
	text-decoration: underline;
}

#login h1 a {
	background:url(../../../uploads/2025/06/logo.gif) center no-repeat !important;
	background-size: 300px 65px !important;
	width: 300px !important;
	height: 65px !important;
}